Subject: Contribution à l'élaboration d'un corpus "lutte contre le terrorisme"
From: Hervé GRANDJEAN <[email-masked]>
To: undisclosed-recipients:;
Date: Mon, 12 Dec 2016 18:47:00 +0100

Bonjour à tous,

L’objectif de notre groupe de travail transverse sur le terrorisme, piloté
par François Heisbourg et Antoine Garapon, est in fine de proposer à EM un
corpus de mesures permettant de lutter contre le terrorisme. Vous trouverez
en pièce jointe, à titre d’exemple, celui proposé dans le champ de la
Défense.

Afin de préparer au mieux notre réunion du 5 janvier de 19h à 20h30 sur le
thème du terrorisme, il vous est demandé de bien vouloir envoyer vos
éléments de réflexion et propositions de mesure, *d’ici le 21 décembre*, à
[email-masked] et [email-masked], copie
[email-masked] et [email-masked]

Merci beaucoup par avance pour vos contributions,

Bien à vous tous,

Hervé Grandjean

0660947620